QT.core_private.VERSION = 5.15.19
QT.core_private.name = QtCore
QT.core_private.module =
QT.core_private.libs = $$QT_MODULE_LIB_BASE
QT.core_private.includes = $$QT_MODULE_INCLUDE_BASE/QtCore/5.15.19 $$QT_MODULE_INCLUDE_BASE/QtCore/5.15.19/QtCore
QT.core_private.frameworks =
QT.core_private.depends = core
QT.core_private.uses =
QT.core_private.module_config = v2 internal_module
QT.core_private.enabled_features = clock-gettime datetimeparser doubleconversion futimens getentropy glib posix-libiconv hijricalendar icu system-pcre2 poll_ppoll sha3-fast syslog system-doubleconversion
QT.core_private.disabled_features = etw futimes getauxval glibc gnu-libiconv iconv inotify journald linkat lttng mimetype-database poll_poll poll_pollts poll_select renameat2 slog2 statx
QMAKE_INCDIR_GLIB = /usr/local/include /usr/local/include/glib-2.0 /usr/local/lib/glib-2.0/include
QMAKE_DEPENDS_ICU_CC = LIBDL
QMAKE_DEPENDS_ICU_LD = LIBDL
QMAKE_INCDIR_PCRE2 = /usr/local/include
QMAKE_LIBS_LIBRT = 
QMAKE_LIBS_GLIB = -L/usr/local/lib -lgthread-2.0 -lglib-2.0 -lintl
QMAKE_LIBS_ICONV = -liconv
QMAKE_LIBS_ICU = -licui18n -licuuc -licudata
QMAKE_LIBS_PCRE2 = -L/usr/local/lib -lpcre2-16
QMAKE_LIBS_LIBATOMIC = 
QMAKE_LIBS_DOUBLECONVERSION = -ldouble-conversion
